﻿Template-type: ReDIF-Article 1.0
Author-Name: Dan Gabriel ANGHEL
Author-Workplace-Name: Department of Money and Banking, Bucharest University of Economic Studies
Author-Email: dan.anghel@fin.ase.ro.
Title: Intraday Market Efficiency for a Typical Central and Eastern European Stock Market: The Case of Romania
Abstract: Investors increasingly focus on high frequency data for fine-tuning portfolio management
decisions in developed, emerging and frontier markets alike. However, the behavior of
intraday price movements in the Central and Eastern European stock markets is
insufficiently understood. We obtain a large sample of intraday prices in a typical Central and
Eastern European stock market and we thoroughly investigate it for dependencies and
economic profit opportunities. We determine that intraday price movements present
important deviations from a random walk. Despite this, we find that investors are generally
unable to use the dependencies imbedded in the price movements to gain economic profits
when using trading strategies derived from three popular technical analysis indicators.
Overall, we cannot reject the Efficient Market Hypothesis for intraday price movements in
Romania. This implies that, because of the existing market frictions, trading on high
frequency data is not feasible in the stock market of Romania, at least when using popular
technical analysis indicators.
Classification-JEL: G11, G14, G17
Keywords: Bootstrap, Central and Eastern Europe, Efficient Market Hypothesis, Hour of the
Day Effect, Random Walk, Romanian Stock Market, Superior Predictive Ability,
Technical Analysis
Journal: Romanian Journal for Economic Forecasting
Pages: 88-109
Volume: 
Issue: 3
Year: 2017
Month: September
File-URL: http://www.ipe.ro/rjef/rjef3_17/rjef3_2017p88-109.pdf
Handle: Repec:rjr:romjef:v::y:2017:i:3:p:88-109

